## haskell-load-env 0.1.1

=== debian/changelog ===
haskell-load-env (0.1.1-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:17:03 +0000

haskell-load-env (0.1.1-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:09:29 +0100

haskell-load-env (0.1.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:47 -0400

haskell-load-env (0.1.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 20:04:57 -0400

haskell-load-env (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 01 Aug 2016 19:17:24 -0400
