=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-load-env
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -15,13 +14,13 @@
  libghc-hunit-dev,
  libghc-parsec3-dev,
  libghc-parsec3-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hspec-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-parsec3-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/load-env
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-load-env
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/pbrisbin/load-env#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-load-env
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: load environment variables from a file
  Parse a .env file and load any declared variables into the current
  process's environment. This allows for a .env file to specify
