=== debian/control ===
--- 
+++ 
@@ -4,23 +4,26 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hspec-dev,
  libghc-hunit-dev,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
+ libghc-doctest-dev,
+ libghc-doctest-prof,
  libghc-hspec-dev,
+ libghc-hspec-prof,
+ libghc-temporary-dev,
+ libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-parsec3-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/pbrisbin/load-env#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-load-env
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-load-env]
 X-Description: load environment variables from a file
  Parse a .env file and load any declared variables into the current
  process's environment. This allows for a .env file to specify
